    class
    	CHARACTER_8_REF

    Ancestors
    	COMPARABLE*
    	HASHABLE*
    	REFACTORING_HELPER

    Descendants
    	CHARACTER_8

    Clients
    	ARGUMENTS
    	CHARACTER_8_REF
    	DATABASE_CHARACTER [G -> DATABASE create default_create end]
    	EXT_INTERNAL
    	SQL_SCAN

    Suppliers
    	BOOLEAN
    	CHARACTER_8
    	CHARACTER_8_REF
    	INTEGER_32
    	NATURAL_8
    	SPECIAL [T]
    	STRING_8